libcatmandu-mab2-perl
modules for working with MAB2 data within the Catmandu framework

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libcatmandu-mab2-perl

general

source
libcatmandu-mab2-perl (extra, misc)
version
0.14-1
maint
Debian Perl Group (a), Jonas Smedegaard (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.07-1
stable
save 0.14-1
testing
save 0.14-1
unstable
save 0.14-1
Ubuntu
0.14-1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • A new upstream version is available: 0.21, you should consider packaging it.

problems

  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...

autoremoval from testing

  • Version 0.14-1 of libcatmandu-mab2-perl is marked for autoremoval from testing on 2017-11-05.
  • It is affected by RC bug #877939.
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
1
RC
1
I&N
0
M&W
0
F&P
0